<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--全局配置-顶部title的字体大小-->
    <dimen name="p_title_size">18sp</dimen>
    <dimen name="dp_50">50dp</dimen>
    <dimen name="dp_head_height">40dp</dimen>
    <dimen name="dp_status_height">5dp</dimen>
    <dimen name="param_settings_item_text_size">14dip</dimen>
    <dimen name="param_settings_padding">15dip</dimen>
    <dimen name="param_settings_small_size">14dip</dimen>


    <dimen name="textsize_10sp">10sp</dimen>
    <dimen name="textsize_11sp">11sp</dimen>
    <dimen name="textsize_12sp">12sp</dimen>
    <dimen name="textsize_14sp">14sp</dimen>
    <dimen name="textsize_16sp">16sp</dimen>
    <dimen name="textsize_18sp">18sp</dimen>
    <dimen name="textsize_22sp">22sp</dimen>


    <!-- 图表相关 dimens -->
    <dimen name="chart_price_airth">50dip</dimen>
    <dimen name="chart_market_rightoffset">20dip</dimen>
    <dimen name="chart_price_editwidth">88dip</dimen>
    <dimen name="chart_price_editheight">30dip</dimen>
    <dimen name="chart_price_margintop">5dip</dimen>
    <dimen name="chart_price_spsl_airth">60dip</dimen>
    <dimen name="chart_order_end">12sp</dimen>
    <dimen name="chart_paddingr">5dp</dimen>
    <dimen name="chart_order_start_center">15sp</dimen>

    <dimen name="chart_corners_size">5dip</dimen>
    <dimen name="chart_font_size">12dp</dimen>


    <dimen name="__picker_iwf_actionBarSize">48dip</dimen>
    <dimen name="__picker_item_photo_size">80dip</dimen>
    <dimen name="__picker_item_camera_size">80dip</dimen>
    <dimen name="__picker_item_directory_height">80dp</dimen>

    <!-- 顶部按钮栏高度 -->
    <dimen name="pickerview_topbar_height">44dp</dimen>

    <!-- 顶部按钮padding -->
    <dimen name="pickerview_topbar_padding">20dp</dimen>

    <!-- 顶部按钮文字大小 -->
    <dimen name="pickerview_topbar_btn_textsize">17sp</dimen>
    <dimen name="pickerview_topbar_title_textsize">18sp</dimen>
    <!-- 选项文字大小 -->
    <dimen name="pickerview_textsize">20sp</dimen>


</resources>